issue_journal_kind_reply.html("<%= raw escape_javascript(@content) %>");
<%
  # when quoting a private journal, check the private checkbox
  if @journal && @journal.private_notes?
%>
$('#issue_private_notes').attr('checked', true);
<% end %>
//quote_issue_journal()

showAndScrollTo("update", "notes");
$('#notes').scrollTop = $('#notes').scrollHeight - $('#notes').clientHeight;

$('#reference_user_id').val("<%= @id %>");